#Design related cores
set Core10GBaseR_PHYver {3.0.100}
set COREABCver {4.1.111}
set CORE10GMACver {3.0.101}
set CoreAPB3ver {4.2.100}
set COREFIFOver {3.1.101}
set COREJTAGDEBUGver {4.0.100}
set CoreUARTapbver {5.7.100}
set MIV_RV32ver {3.1.200}
set PF_CCCver {2.2.222}
set PF_CLK_DIVver {1.0.103}
set PF_OSCver {1.0.102}
set PF_INIT_MONITORver {2.0.308}
set PF_TX_PLLver {2.0.304}
set PF_XCVR_ERMver {3.1.206}
set PF_XCVR_REF_CLKver {1.0.103}
set CORERESET_PFver {2.3.100}





